<div class="card">
    <form class="form-horizontal" ng-submit="salvar(produto)" enctype="multipart/form-data">
        <div class="card-header card-header-text">
            <h4 class="card-title">{{titulo}}</h4>
        </div>
        <div class="card-content">
            <div class="form-group row">
                <label class="col-md-2 col-form-label text-right">Categoria</label>
                <div class="col-md-10">
                    <md-select name="type" ng-model="produto.id_categoria" required>
                        <md-option ng-repeat="item in categorias" value="{{item.id}}">
                            {{item.descricao}}
                        </md-option>
                    </md-select>
                </div>
            </div>
            <div class="form-group row">
                <label class="col-md-2 col-form-label text-right">Descrição</label>
                <div class="col-md-10">
                    <input type="text" class="form-control" ng-model="produto.descricao" required>
                </div>
            </div>
            <div class="form-group row">
                <label class="col-md-2 col-form-label text-right">Sub descrição</label>
                <div class="col-md-10">
                    <input type="text" class="form-control" ng-model="produto.subdescricao"/>
                </div>
            </div>
            <div class="form-group row">
                <label class="col-md-2 col-form-label text-right">Manual</label>
                <div class="col-md-10">
                    <div class="file_input_div">
                        <div id="file_input_text_div_manual" class="mdl-textfield mdl-js-textfield textfield-demo">
                            <input class="file_input_text mdl-textfield__input" type="text" disabled readonly
                                   id="manualInputText"/>
                            <label class="mdl-textfield__label" for="manualInputText"></label>
                        </div>
                        <div class="file_input">
                            <label class="image_input_button mdl-button mdl-js-button mdl-button--fab mdl-button--mini-fab mdl-js-ripple-effect mdl-button--colored">
                                <i class="material-icons">file_upload</i>
                                <input id="manualInputFile" class="none" type="file"
                                       ng-file-model="novoManual"/>
                            </label>
                        </div>
                    </div>
                </div>
            </div>
            <div class="form-group row">
                <label class="col-md-2 col-form-label text-right"> Imagens</label>
                <div class="col-md-10">
                    <div class="file_input_div">
                        <div id="file_input_text_div_fotos" class="mdl-textfield mdl-js-textfield textfield-demo">
                            <input class="file_input_text mdl-textfield__input" type="text" disabled readonly
                                   id="fotosInputText"/>
                            <label class="mdl-textfield__label" for="fotosInputText"></label>
                        </div>
                        <div class="file_input">
                            <label class="image_input_button mdl-button mdl-js-button mdl-button--fab mdl-button--mini-fab mdl-js-ripple-effect mdl-button--colored">
                                <i class="material-icons">file_upload</i>
                                <input id="fotosInputFile" class="none" type="file" accept="image/*" multiple
                                       ng-file-model="novasImagens"/>
                            </label>
                        </div>
                    </div>
                </div>
            </div>
            <div class="clearfix">
            </div>
            <div class="form-group row">
                <div class="col-md-2"></div>
                <div class="col-md-10 row">
                    <div class="col-md-6" ng-repeat="item in produto.fotos | orderBy: item.id">
                        <md-card>
                            <img ng-src="{{item.foto}}" class="md-card-image" alt="Washed Out">
                            <md-card-actions layout="row" layout-align="end center">
                                <md-button class="md-icon-button" aria-label="Favorite">
                                    <i ng-click="deletarFoto(item.id, $event)" class="material-icons">delete_forever</i>
                                </md-button>
                            </md-card-actions>
                        </md-card>
                    </div>
                </div>
            </div>
            <div class="form-footer text-right">
                <md-button ng-href="#!/produtos/editar/{{produto.id}}/caracteristicas" ng-show="editando">Características</md-button>
                <md-button ng-href="#!/produtos/editar/{{produto.id}}/especificacoes" ng-show="editando">Especificações</md-button>
                <button type="submit" id="salvar" class="btn btn-primary btn-fill">Salvar</button>
            </div>
        </div>
    </form>
</div>